List repository tags
GET
https://api.vercel.com/v1/vcr/repository/{idOrName}/tagsList a repository's tags.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.vcr.listRepositoryTags({ projectId: "<id>", idOrName: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "nextCursor": "string", "tags": [ { "arch": "string", "createdAt": "string", "imageId": "example_id", "kind": "attestation", "manifestDigest": "string", "platform": "string", "pushedBy": "string", "sizeInBytes": "123", "status": "errored", "tag": "string", "updatedAt": "string" } ]}AuthorizationbearerToken
Default authentication mechanism
Project ID or name (slug) within the authenticated team. IDs take precedence over names. Missing or empty values return HTTP 400.